 .u-section-1 {
  min-height: 170px;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-shape-1 {
  height: 562px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 965px;
  margin: -494px auto 70px;
}

.u-section-1 .u-image-1 {
  min-height: 628px;
  background-image: url("images/db2d7ac88b096742ff43b693accc7fb077604fbedf2ebaf22e5634553b1e02b68f128a24bf23088a8c7d5a081813ee2e3884d667cc6a028caf6157_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.11111rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 154px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-shape-1 {
    height: 526px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 893px;
    margin-top: -462px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 11px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-shape-1 {
    height: 500px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 396px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-shape-1 {
    height: 291px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 440px;
    margin: -231px auto -164px;
  }

  .u-section-1 .u-image-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 117px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-shape-1 {
    height: 240px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 303px;
    margin-top: -177px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 339px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-text-1 {
  margin: 59px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 25px auto 60px 375px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 477px;
}

.u-section-3 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 60px 413px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-left: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 623px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 12px);
  grid-gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    grid-auto-columns: calc(33.333333333333336% - 12px);
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 631px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 994px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-5 .u-shape-1 {
  width: 795px;
  height: 593px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1090px;
  margin: -533px auto 59px 0;
}

.u-section-5 .u-image-1 {
  min-height: 438px;
  background-image: url("images/7cd3e66cfc4e3d47b3cd7d51a5ea5cd7fedff64a9882f14f23b9ae6d99685b7ce0e0d49f5bfb7b8fa369b51b6da1d1e1e4bad986008e135c7388a2_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding-top: 50px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 99px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 208px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 20px 0 0;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 714px;
  background-image: url("images/photo-1550831106-0994fe8abcfe.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-5 .u-image-1 {
    min-height: 355px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-5 .u-image-2 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-5 .u-shape-1 {
    width: 585px;
    height: 1166px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 637px;
    margin-top: -1107px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 545px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-5 .u-image-2 {
    min-height: 1014px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-5 .u-shape-1 {
    width: 465px;
    height: 1165px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -1106px;
    margin-bottom: 45px;
  }

  .u-section-5 .u-image-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 850px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 324px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-5 .u-image-2 {
    min-height: 602px;
  }
} .u-section-6 {
  min-height: 623px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 623px;
  grid-auto-columns: 33.3333%;
  grid-gap: 0px;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/photo-1606685622133-ed6fbaaf445c.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-3 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/photo-1551601651-bc60f254d532.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-5 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 519px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 514px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 264px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 264px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 264px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1181px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 350px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 350px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2362px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -65px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2362px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1908px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1909px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 642px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 774px;
  margin: 16px auto 0;
}

.u-section-7 .u-list-1 {
  margin: 57px 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 347px;
  grid-gap: 10px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-7 .u-text-3 {
  margin: -76px 0 0 109px;
}

.u-section-7 .u-text-4 {
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-7 .u-text-5 {
  margin: -76px 0 0 109px;
}

.u-section-7 .u-text-6 {
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-7 .u-text-7 {
  margin: -76px 0 0 109px;
}

.u-section-7 .u-text-8 {
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-7 .u-text-9 {
  margin: -76px 0 0 109px;
}

.u-section-7 .u-text-10 {
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-7 .u-text-11 {
  width: 774px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 287px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 350px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 350px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 350px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 350px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-left: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 263px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 117px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 263px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 117px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 263px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 117px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 263px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 117px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-7 .u-text-11 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 207px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 207px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 207px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 207px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
  }

  .u-section-7 .u-text-11 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 132px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 132px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 132px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 132px;
  }

  .u-section-7 .u-text-11 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 924px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  min-height: 441px;
  background-image: url("images/0db2587e23eb06875993ad3e343091b6a744db0266d77589bf62ad59a0e17f1ed7b3a9b6e1224f9c397e4b1d2eb6bfa821b8f2959bbf70fe09eb4c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 453px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 555px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 25px 0 0;
}

.u-section-8 .u-image-2 {
  min-height: 441px;
  background-image: url("images/363b61b1a3581772a820dbf9aec3af4f47baa5d377900d0e401d2d9836746f0cf96180737e3e53b7384711df44e52beb7b6a8664b6fa33e1467f14_1280.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-image-1 {
    min-height: 364px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-8 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-8 .u-image-1 {
    min-height: 279px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-8 .u-image-1 {
    min-height: 419px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 419px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-image-1 {
    min-height: 264px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-8 .u-image-2 {
    min-height: 264px;
  }
} .u-section-9 {
  min-height: 500px;
}